@import "bootstrap-sprockets";
@import "bootstrap";
@import 'scaffolds';

@media screen and (max-width: 768px) {
  .table {
    .author, .url {
      display: none;
    }
  }
}

.post-info {
  overflow: hidden;
  p {
    word-wrap: break-word;
  }
}